RubyGems Navigation menu

ripl-short_errors 0.1.0

Only show the first backtrace entry when errors are displayed. The complete backtrace can be shown by the _! method.

版本列表:

  1. 0.1.0 - December 16, 2010 (5.0 KB)

Runtime 依赖关系 (1):

  • ripl >= 0.2.8
  • 所有者:

    作者:

    • Jan Lelis

    SHA 256 checksum:

    a8803dd398bebc3917fa60dccad0c9ad12c3ab8a68c6869d8f93b4bc98dff3d7

    下载总次数 73,514

    这个版本 73,514

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: